<?php
	session_start();
	$username = $_POST['username'];		
	$password = $_POST['password'];
	if($username=='admin' && $password=='root'){
		$_SESSION['un'] = $username;
		$_SESSION['pass'] = $password;
		header("location:home.php");
	}else{
		$error="Invalid UserName And Password";
		header("location:login.php?err=$error");	
	}	
?>